/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/*
THEME / GENERAL CSS
================================================== */

#top #advanced_menu_toggle {
display: none;
}

body {
    font-family: 'Ubuntu', sans-serif;
    font-size: 24px;
    color: #000000;
}

h1 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 65px;
    font-weight: 700;
    letter-spacing: 5px;
    text-transform: uppercase!important;
}


nav.main_menu {
    display: none !important;
}

.logo img {
  top: 35px;
}

.greenbox {
border-style: solid !important;
border-width: 3px !important;
border-color: #b8f9e1 !important;
max-width: 85% !important; 
left: 7.5% !important;
}

.greenbox2 {
border-style: solid !important;
border-width: 3px !important;
border-color: #b8f9e1 !important;
}

.whitebox {
border-style: solid !important;
border-width: 3px !important;
border-color: #b8f9e1 !important;
max-width: 85% !important; 
left: 7.5% !important;
}

#socket .copyright {
font-size: 12px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 5px;
text-transform: uppercase !important;
    text-align: center;
color: #fff !important;
    width: 100%;
}

p {
font-size: 26px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 2px;
text-transform: uppercase !important;
color: #222222 !important; 
}

.contactboxer a {
color: #f17373 !important;
text-decoration: underline !important; 
 -o-transition:color .2s ease-out, color .5s ease-in;
  -ms-transition:color .2s ease-out, color .5s ease-in;
  -moz-transition:color .2s ease-out, color .5s ease-in;
  -webkit-transition:color .2s ease-out, color .5s ease-in;
  transition:color .2s ease-out, color .5s ease-in;
}

.contactboxer a:hover {
color: #333333 !important;
text-decoration: underline !important; 
}

.aboutboxer strong {
font-size: 21px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 2px;
text-transform: uppercase !important;
color: #f17373 !important; 
line-height: 32px !important;
}

.aboutboxer p {
font-size: 21px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 2px;
text-transform: uppercase !important;
line-height: 32px !important;
}

.aboutboxer {
padding-left: 50px;
padding-right: 50px;
}

.image-overlay { 
display: none !important;
}

.sbi_photo_wrap {
border-style: solid !important;
border-width: 5px !important;
border-color: #b8f9e1 !important;
}

.discog_img {
border-style: solid !important;
border-width: 5px !important;
}


.discoglinks a {
color: #222222 !important; 
font-size: 20px !important; 
}

.discoglinks a:hover {
color: #f14747 !important; 
font-size: 20px !important; 
text-decoration: none !important;
}

.discoglinks a:visited {
color: #222 !important; 
font-size: 20px !important; 
text-decoration: none !important;
}


/*
BUTONS CSS
================================================== */

.white_top .avia-button {
font-size: 24px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 5px;
text-transform: uppercase !important;
border-color: #fff !important;
color: #fff !important;
background-color:rgba(0,0,0,0.3);
border-width: 3px 3px 3px 3px !important;
border-radius: 0px !important;
border-style: solid !important;
padding: 12px 25px !important;
text-decoration: none !important;
-o-transition:color .2s ease-out, background .5s ease-in;
-ms-transition:color .2s ease-out, background .5s ease-in;
-moz-transition:color .2s ease-out, background .5s ease-in;
-webkit-transition:color .2s ease-out, background .5s ease-in;
transition:color .2s ease-out, background .5s ease-in;
}

.white_top .avia-button:hover {
font-size: 24px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 5px;
text-transform: uppercase !important;
border-color: #fff !important;
color: #fff !important;
background-color:rgba(241,115,115,0.5);
border-width: 3px 3px 3px 3px !important;
border-radius: 0px !important;
border-style: solid !important;
padding: 12px 25px !important;
text-decoration: none !important;
-o-transition:color .2s ease-out, background .5s ease-in;
-ms-transition:color .2s ease-out, background .5s ease-in;
-moz-transition:color .2s ease-out, background .5s ease-in;
-webkit-transition:color .2s ease-out, background .5s ease-in;
transition:color .2s ease-out, background .5s ease-in;
}


.orange_but .avia-button {
font-size: 24px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 5px;
text-transform: uppercase !important;
border-color: #f17373 !important;
color: #f17373 !important;
background-color: #fff !important;
border-width: 3px 3px 3px 3px !important;
border-radius: 0px !important;
border-style: solid !important;
padding: 12px 25px !important;
text-decoration: none !important;
 -o-transition:color .2s ease-out, color .5s ease-in;
  -ms-transition:color .2s ease-out, color .5s ease-in;
  -moz-transition:color .2s ease-out, color .5s ease-in;
  -webkit-transition:color .2s ease-out, color .5s ease-in;
  transition:color .2s ease-out, color .5s ease-in;
}

.orange_but .avia-button:hover {
font-size: 24px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 5px;
text-transform: uppercase !important;
border-color: #f17373 !important; 
color: #333333 !important; 
background-color:rgba(241,115,115,0.5);
border-width: 3px 3px 3px 3px !important;
border-radius: 0px !important;
border-style: solid !important;
padding: 12px 25px !important;
text-decoration: none !important;
 -o-transition:color .2s ease-out, color .5s ease-in;
  -ms-transition:color .2s ease-out, color .5s ease-in;
  -moz-transition:color .2s ease-out, color .5s ease-in;
  -webkit-transition:color .2s ease-out, color .5s ease-in;
  transition:color .2s ease-out, color .5s ease-in;
}

input[type=submit] {
font-size: 24px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 5px;
text-transform: uppercase !important;
border-color: #f17373 !important;
color: #f17373 !important;
background-color: #fff !important;
border-width: 3px 3px 3px 3px !important;
border-radius: 0px !important;
border-style: solid !important;
padding: 12px 25px !important;
text-decoration: none !important;
 -o-transition:color .2s ease-out, color .5s ease-in;
  -ms-transition:color .2s ease-out, color .5s ease-in;
  -moz-transition:color .2s ease-out, color .5s ease-in;
  -webkit-transition:color .2s ease-out, color .5s ease-in;
  transition:color .2s ease-out, color .5s ease-in;
}

input[type=submit]:hover {
font-size: 24px;
font-family: 'Ubuntu', sans-serif;
font-weight: 700;
letter-spacing: 5px;
text-transform: uppercase !important;
border-color: #f17373 !important; 
color: #333333 !important; 
background-color:rgba(241,115,115,0.5);
border-width: 3px 3px 3px 3px !important;
border-radius: 0px !important;
border-style: solid !important;
padding: 12px 25px !important;
text-decoration: none !important;
 -o-transition:color .2s ease-out, color .5s ease-in;
  -ms-transition:color .2s ease-out, color .5s ease-in;
  -moz-transition:color .2s ease-out, color .5s ease-in;
  -webkit-transition:color .2s ease-out, color .5s ease-in;
  transition:color .2s ease-out, color .5s ease-in;
}


/*
TWITTER WIDGET CSS
================================================== */

.tweets {
font-family: 'Ubuntu', arial; 
font-size: 24px !important;
text-transform: uppercase !important;
font-weight: 700 !important;
text-align: center !important;
line-height: 30px !important;
list-style-type: none !important;
padding-right: 25px !important;
}

.tweets li {
padding: 20px 0px !important;
}

.stt-em {
font-size: 16px !important;
line-height: 18px;
}

/*
SUPERFLY MENU CSS
================================================== */

.sfm-social:after {
display: none !important;
}

.sfm-logo {
padding-top: 80px !important;
}

.sfm-navicon-button.x {
right: 60px !important;
}

/*
BANDS IN TOWN PLUGIN CSS
================================================== */

.bit-widget-container { 
font-family: 'Ubuntu', sans-serif !important; 
font-weight: 700 !important;
letter-spacing: 5px !important;
text-transform: uppercase !important;
border-style: hidden !important;
margin-left: 15% !important;
}

.bit-date {
font-size: 25px !important;
background-color: #ffffff !important;
}

.bit-description-links {
background-color: #ffffff !important;
}

td.bit-date { 
text-align: left !important;
}

.bit-header-overflow-fix {
display: none !important;
}          

.bit-rsvp {
display: none !important;
} 

.bit-events-narrow   {
border-style: hidden !important;
background-color: #ffffff !important;
}       

td.bit-concert { 
animation-iteration-count:  background-color: #ffffff !important;
text-align: left;
} 

.bit-concert { 
max-width:400px !important;
} 

.venue {
font-size: 25px !important;
color: #f17373 !important;
max-width: 350px !important;
}   

a.bit-buy-tix {
display: none !important;
}   

.bit-header-narrow {
display: none !important;
}                     


#top .avia-table, #top .avia-table td, #top .avia-table th, #top .avia-table tr { 
background: #282828 !important; 
border-style: none !important;
}


/*
INSTAGRAM CSS
================================================== */
.image-overlay { 
display: none !important;
}

.sbi_photo_wrap {
border-style: solid !important;
border-width: 5px !important;
border-color: #b8f9e1 !important;
}


/*
SONGKICK CSS
================================================== */

#track-cta{position:relative;padding:10px}#track-cta.hide{display:none}#track-cta p{margin:0}#track-cta p:first-child{font-weight:700}.light #track-cta{background-color:rgba(0,0,0,.05)}.light #track-cta a#subscribe{background-color:rgba(0,0,0,.3);text-shadow:none}.dark #track-cta{background-color:rgba(255,255,255,.15)}.dark #track-cta a#subscribe{background-color:rgba(255,255,255,.3)}.medium #track-cta a#subscribe{position:static;display:block;margin:10px 0 0}#track-cta #cta-text{display:inline-block;width:66%}.narrow #track-cta #cta-text{display:block;width:auto}body{font-family:'Open Sans','Lucida Grande',Helvetica,sans-serif;font-size:13px;line-height:1.231em;margin:0 10px;overflow-y:hidden}body.light{background-color:#fff;color:#000;fill:#000;text-shadow:0 1px rgba(255,255,255,.5)}body.dark{background-color:#000;color:#fff;fill:#fff;text-shadow:0 1px rgba(0,0,0,.5)}body a{text-decoration:none}body.dark a,body.light a{color:inherit}h2#title{font-size:1.154em;font-weight:400;padding-left:10px;padding-top:1em;min-height:30px;margin:0}.loading{background-position:center center;background-repeat:no-repeat;height:11px;margin-bottom:4px}.dark .loading{background-image:url(loading_animation_dark-a669dbd.gif)}.light .loading{background-image:url(loading_animation_light-e2292a5.gif)}.api-error,.no-events p{text-align:center}.api-error a{text-decoration:underline}.additional-link.hide,.api-error.hide,.artists.hide,.date .end.hide,.event.hide,.hide,.loading.hide,.location.hide,.medium .additional-link.hide,.medium .location.hide,.medium.with-other-artists .others:empty,.no-events.hide{display:none}.light .event{border-top:1px solid rgba(0,0,0,.2)}.dark .event{border-top:1px solid rgba(255,255,255,.2)}.light .event:hover{background-color:rgba(0,0,0,.1)}.dark .event:hover{background-color:rgba(255,255,255,.1)}.light .results{border-bottom:1px solid rgba(0,0,0,.2)}.dark .results{border-bottom:1px solid rgba(255,255,255,.2)}.event div{vertical-align:top}.buttons{position:absolute;right:10px;top:8px}.buttons a{border-radius:3px;display:block;font-size:inherit;margin:9px 0 0 9px;overflow:hidden;padding:5px 10px;text-align:center;text-overflow:ellipsis;vertical-align:baseline;white-space:nowrap;width:110px}.dark .buttons a{border:1px solid rgba(255,255,255,.3)}.light .buttons a{border:1px solid rgba(0,0,0,.3)}.event,.row{position:relative}.row{padding:16px 10px;display:block}.row.with-additional-link{min-height:5.385em}.narrow .buttons{position:static;display:block}.narrow .buttons a{display:block;width:auto;margin:9px 9px 0}.narrow .row.with-additional-link{min-height:0}.medium .row{padding:10px}.narrow .row{padding-bottom:0}.narrow .event{padding-bottom:10px}.medium .location,.medium.with-other-artists .others{margin-top:10px}.date{color: #f14747;font-size:.846em;margin-bottom:.182em;font-weight:700}.date .end,.date .start{display:inline}.artists,.date,.location{width:66%}.artists span,.location span{display:inline-block;vertical-align:top;width:48%}.artists span+span,.location span+span,.with-other-artists .others,.with-user-events .location{padding-left:10px}.with-other-artists .location,.with-user-events .artists,.with-user-events .location{display:inline-block;width:33%}.with-user-events .artists span,.with-user-events .location span{display:block;width:auto}.with-other-artists .location .city{display:block}.with-other-artists .others{display:inline-block;vertical-align:top;width:33%}.with-other-artists .location span{display:inline-block;vertical-align:top;width:auto}#powered{font-size:13px;float:right;height:20px;line-height:20px;margin-top:1em;padding:0 10px;text-align:right;vertical-align:middle}#powered svg{width:75px;height:20px;vertical-align:middle}#powered svg path,#powered svg polygon{fill:inherit}.medium .artists span,.medium .location,.medium .location span,.medium.with-other-artists .location,.medium.with-other-artists .others,.medium.with-user-events .artists,.medium.with-user-events .location{display:block;width:66%}.medium .artists span,.medium .location span,.narrow .artists,.narrow .date,.narrow .location,.narrow.with-other-artists .location,.narrow.with-other-artists .others,.narrow.with-user-events .artists,.narrow.with-user-events .location{width:auto}.medium .artists span+span,.medium .location span+span,.medium.with-other-artists .others,.medium.with-user-events .location,.with-other-artists .location span+span,.with-user-events .artists span+span,.with-user-events .location span+span{padding-left:0}

.responsive .logo { display: none !important; }


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 480px) {

.desktoponly {
visibility:visible !important;
}

.mobileonly {
visibility:hidden !important;
display:none !important;
}

}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 480px) {

.desktoponly {
visibility:hidden !important;
display:none !important;
}



.mobileonly {
visibility:visible !important;
}

}